Bug 1572899 - Documentation files are missing
Summary: Documentation files are missing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: easy-rsa
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-28 13:32 UTC by Vadim Raskhozhev
Modified: 2018-04-28 13:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-28 13:51:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Vadim Raskhozhev 2018-04-28 13:32:23 UTC
Description of problem: rpm -qd easy-rsa stated that there's some doc files, but in fact they all are missing

Version-Release number of selected component (if applicable): easy-rsa-3.0.3-1.el7.noarch

How reproducible: always


Steps to Reproduce:
1. yum --enablerepo epel -y install easy-rsa
2. rpm -qd easy-rsa | xargs stat

Actual results:
stat: cannot stat '/usr/share/doc/easy-rsa-3.0.3/COPYING.md': No such file or directory
stat: cannot stat '/usr/share/doc/easy-rsa-3.0.3/ChangeLog': No such file or directory
stat: cannot stat '/usr/share/doc/easy-rsa-3.0.3/README.quickstart.md': No such file or directory
stat: cannot stat '/usr/share/doc/easy-rsa-3.0.3/vars.example': No such file or directory

Expected results: something similar to
  File: /usr/share/doc/easy-rsa/COPYING.md
  Size: 1305      	Blocks: 8          IO Block: 4096   regular file
Device: fd00h/64768d	Inode: 409098      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2017-08-22 00:31:35.000000000 +0300
Modify: 2017-08-22 00:31:35.000000000 +0300
Change: 2018-04-28 15:39:52.178973781 +0300
 Birth: -
  File: /usr/share/doc/easy-rsa/ChangeLog
  Size: 2415      	Blocks: 8          IO Block: 4096   regular file
Device: fd00h/64768d	Inode: 430641      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2015-09-03 02:54:57.000000000 +0300
Modify: 2015-09-03 02:54:57.000000000 +0300
Change: 2018-04-28 15:39:52.185973785 +0300
 Birth: -
  File: /usr/share/doc/easy-rsa/README.quickstart.md
  Size: 3350      	Blocks: 8          IO Block: 4096   regular file
Device: fd00h/64768d	Inode: 441817      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2015-09-03 02:10:26.000000000 +0300
Modify: 2015-09-03 02:10:26.000000000 +0300
Change: 2018-04-28 15:39:52.185973785 +0300
 Birth: -
  File: /usr/share/doc/easy-rsa/vars.example
  Size: 8126      	Blocks: 16         IO Block: 4096   regular file
Device: fd00h/64768d	Inode: 441818      Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2015-09-03 02:10:26.000000000 +0300
Modify: 2015-09-03 02:10:26.000000000 +0300
Change: 2018-04-28 15:39:52.186973785 +0300
 Birth: -

Additional info: easy-rsa-3.0.3-2.fc28.noarch behaves as expected

Comment 1 Vadim Raskhozhev 2018-04-28 13:51:21 UTC
Oops, false alarm, my bad. Everyhing's OK with easy-rsa. Sorry for the noise.


Note You need to log in before you can comment on or make changes to this bug.